收藏
回答

版本管理模块无法使用

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug macOS 1.02.1910121


一直在loading,无法进入。

最后一次编辑于  2019-10-14
回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-娇华
    社区技术运营专员-娇华
    2019-10-14

    检查下网络吧,这边可以正常使用的

    2019-10-14
    赞同
    回复 1
    • 卢亚迪
      卢亚迪
      2019-10-14
      关闭了VPN、换了4G,都没办法打开版本管理。我的系统是 catalina 。开发工具退回上一个版本就好。
      2019-10-14
      回复
  • 小满
    小满
    2019-10-14

    吃饭的家伙更新一定要慎重慎重慎重,稳定是第一位

    2019-10-14
    赞同
    回复
登录 后发表内容
问题标签